﻿/** EasyWeb iframe v3.1.5 date:2019-10-05 License By http://easyweb.vip */

* {
  font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
}

html {
  background-color: #f2f2f2;
}

.layui-layout-body {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow-x: hidden;
  overflow-y: auto;
}

.layui-layout-admin {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transition: all .3s ease;
  background-color: #f8f8f8;
}

/** header样式 */
/** 导航栏下面的线条 */
.layui-layout-admin .layui-header .layui-nav .layui-this:after,
.layui-layout-admin .layui-header .layui-nav-bar {
  height: 2px;
  background-color: #03152A;
  top: 0 !important;
}

.layui-layout-admin .layui-header .layui-nav .layui-nav-item {
  line-height: 50px;
  float: left;
  /** 高度重写 */
}

.layui-layout-admin .layui-header .layui-nav .layui-nav-item .layui-nav-child {
  top: 55px;
}

.layui-layout-admin .layui-header .layui-nav-item .layui-icon {
  font-size: 16px;
  /** 图标大小 */
}

.layui-layout-admin .layui-header .layui-layout-left {
  left: 220px;
  padding: 0 5px;
  transition: all .3s;
}

.layui-layout-admin .layui-header .layui-layout-right {
  padding: 0;
}

.layui-header .layui-layout-right.inside-header-right {
  padding-right: 20px;
}

/** 重写header的背景色和字体颜色 */
.layui-layout-admin .layui-header {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  background-color: #fff;
  height: 50px;
  box-shadow: 0 1px 0px 0 rgba(0, 0, 0, .05);
  z-index: 1000;
}

.layui-layout-admin .layui-header a {
  color: #333;
  padding: 0 15px;
}

.layui-layout-admin .layui-header a:hover {
  color: #333;
}

.layui-layout-admin .layui-header .layui-nav-child a {
  color: #333 !important;
}

.layui-layout-admin .layui-header .layui-nav .layui-nav-more {
  border-color: #666 transparent transparent;
}

.layui-layout-admin .layui-header .layui-nav .layui-nav-mored {
  border-color: transparent transparent #666;
}

.layui-layout-admin .layui-header .layui-nav-child dd {
  text-align: center;
}

.layui-layout-admin .layui-header a {
  cursor: pointer;
}

/** logo部分样式 */
.layui-layout-admin .layui-header .layui-logo {
  width: 220px;
  background-color: #24262F;
  color: #f2f2f2;
  font-size: 18px;
  font-family: Myriad Pro, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: 500;
  overflow: hidden;
  line-height: 50px;
  transition: all .3s;
  white-space: nowrap;
  vertical-align: middle;
  box-shadow: 1px 0 2px 0 rgba(0, 0, 0, .05);
}

.layui-layout-admin .layui-header .layui-logo img {
  height: 35px;
  vertical-align: middle;
}

.layui-layout-admin .layui-header .layui-logo cite {
  font-style: normal;
  vertical-align: middle;
  height: 35px;
  line-height: 35px;
}

.layui-layout-admin .layui-header .layui-nav-img {
  margin-right: 5px;
}

.layui-layout-admin .layui-header .layui-nav-img+cite {
  margin-right: 5px;
  display: inline-block;
}

/* header里面小圆点 */
.layui-header .layui-badge-dot {
  margin: -9px 0px 0px 1px;
}

/** //header样式结束 */

/** 主体部分样式 */
.layui-layout-admin .layui-body {
  position: absolute;
  left: 220px;
  top: 50px;
  transition: left .3s;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.layui-fluid {
  padding: 15px;
}

.admin-iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

/** //主体部分样式结束 */

/** 底部样式 */
.layui-layout-admin .layui-footer {
  position: absolute;
  left: 220px;
  background: #fff;
  transition: all .3s;
  color: #666;
  border-top: 1px solid #eeeeee;
  height: 43px;
  line-height: 43px;
  overflow: hidden;
}

.layui-layout-admin .layui-footer a {
  color: #666;
}

.layui-layout-admin .layui-footer a:hover {
  color: #333;
}

/** 关闭底部 */
.close-footer .layui-layout-admin .layui-footer {
  display: none;
}

.close-footer .layui-layout-admin .layui-body {
  bottom: 0;
}

/** 底部样式结束 */

/** 侧边栏样式 */

/* 重写layui的nav样式 */
.layui-nav-tree .layui-nav-itemed>.layui-nav-child {
  display: none;
}

.layui-nav-tree .layui-nav-item .layui-nav-child {
  padding: 5px 0;
  background-color: rgba(0, 0, 0, .2) !important;
}

.layui-nav-tree .layui-nav-bar {
  width: 4px;
  display: none;
}

.layui-nav-tree>.layui-nav-item>a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 100%;
  width: 3px;
  background-color: #009688;
  transition: all .3s ease;
}

.layui-nav-tree>.layui-nav-item:hover>a:before {
  bottom: 0;
}

/* admin的side样式 */
.layui-layout-admin .layui-side {
  position: absolute;
  top: 50px;
  width: 220px;
  background-color: #24262F;
  -webkit-transition: all .3s;
  transition: all .3s;
  box-shadow: 1px 0 2px 0 rgba(0, 0, 0, .05);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 999;
}

.layui-layout-admin .layui-side .layui-side-scroll {
  width: 240px;
  transition: all .3s;
  -webkit-transition: all .3s;
}

.layui-layout-admin .layui-side .layui-nav {
  width: 220px;
  background-color: transparent;
}

.layui-layout-admin .layui-side .layui-nav .layui-nav-item>a {
  padding-top: 5px;
  padding-bottom: 5px;
  cursor: pointer;
}

.layui-layout-admin .layui-side .layui-nav .layui-nav-item>a:hover {
  background: rgba(255, 255, 255, .03);
}

.layui-layout-admin .layui-side .layui-nav .layui-nav-item a {
  -webkit-transition: color .3s, background-color .3s;
  transition: color .3s, background-color .3s;
}

.layui-layout-admin .layui-side .layui-nav .layui-nav-item>.layui-nav-child {
  position: static;
}

.layui-layout-admin .layui-side .layui-nav .layui-nav-more {
  right: 15px;
}

.layui-layout-admin .layui-side .layui-nav .layui-nav-item .layui-nav-child a {
  padding-left: 50px;
  /** 导航字体位置 */
  cursor: pointer;
}

.layui-layout-admin .layui-side .layui-nav .layui-nav-item .layui-nav-child .layui-nav-child a {
  padding-left: 70px;
}

.layui-layout-admin .layui-side .layui-nav .layui-nav-item .layui-nav-child .layui-nav-child .layui-nav-child a {
  padding-left: 90px;
}

.layui-layout-admin .layui-side .layui-nav .layui-nav-item .layui-nav-child .layui-nav-child .layui-nav-child .layui-nav-child a {
  padding-left: 110px;
}

/** 侧边栏样式结束 */

/** 侧导航折叠样式PC */
@media screen and (min-width: 769px) {
  .layui-layout-admin.admin-nav-mini .layui-header .layui-logo {
    width: 60px;
  }

  .layui-layout-admin.admin-nav-mini .layui-header .layui-logo cite {
    display: none;
  }

  .layui-layout-admin.admin-nav-mini .layui-header .layui-layout-left {
    left: 60px;
  }

  .layui-layout-admin.admin-nav-mini .layui-side {
    width: 60px;
  }

  .layui-layout-admin.admin-nav-mini .layui-side-scroll {
    width: 80px;
  }

  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav {
    width: 60px;
  }

  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav .layui-nav-item>a {
    overflow: visible;
  }

  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav .layui-nav-item>a>.layui-icon {
    font-size: 16px;
    transition: font-size .3s;
    -webkit-transition: font-size .3s;
  }

  /* 侧导航隐藏文字 */
  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav .layui-nav-item>a>cite {
    display: none;
  }

  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav .layui-nav-item>a .layui-nav-more {
    display: none;
  }

  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav li.layui-nav-itemed>a {
    background: rgba(0, 0, 0, .3);
  }

  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav .layui-nav-itemed .layui-nav-child {
    display: none !important;
  }

  .layui-layout-admin.admin-nav-mini .layui-body {
    left: 60px;
  }

  .layui-layout-admin.admin-nav-mini .layui-footer {
    left: 60px;
  }

  /** 修改header折叠的图标 */
  .layui-layout-admin.admin-nav-mini .layui-header .layui-icon-shrink-right:before {
    content: "\e66b";
  }

  /** PC端折叠鼠标经过样式 */
  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav .admin-nav-hover>.layui-nav-child {
    position: fixed;
    top: 60px;
    left: 60px;
    background: transparent !important;
    min-width: 150px;
    padding: 5px;
    display: block !important;
  }

  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav .admin-nav-hover>.layui-nav-child:before {
    content: '';
    position: absolute;
    left: 5px;
    right: 5px;
    top: 0;
    bottom: 0;
    background: #24262F;
    border-radius: 4px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
  }

  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav .admin-nav-hover>.layui-nav-child dd:first-child>.layui-nav-child {
    margin-top: -5px;
  }

  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav .admin-nav-hover>.layui-nav-child dd:last-child>.layui-nav-child.show-top {
    margin-top: 5px;
  }

  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav .admin-nav-hover>.layui-nav-child>dd>a {
    padding: 0 20px !important;
  }

  /* 悬浮状态下箭头 */
  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav .admin-nav-hover>.layui-nav-child>dd>a .layui-nav-more {
    border-color: transparent transparent transparent rgba(255, 255, 255, .7);
    right: 7px;
    margin-top: -6px;
  }

  /* 悬浮状态下箭头arrow2和arrow3 */
  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav.arrow2 .admin-nav-hover>.layui-nav-child>dd>a .layui-nav-more,
  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav.arrow3 .admin-nav-hover>.layui-nav-child>dd>a .layui-nav-more {
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    width: 6px;
    height: 10px;
    margin-top: -5px;
    right: 10px;
    font-weight: 600;
  }

  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav.arrow2 .admin-nav-hover>.layui-nav-child>dd>a .layui-nav-more:before,
  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav.arrow3 .admin-nav-hover>.layui-nav-child>dd>a .layui-nav-more:before {
    content: "\e602";
    left: -4px;
    top: -2px;
  }

  .layui-layout-admin.admin-nav-mini .layui-side .layui-nav.arrow3 .admin-nav-hover>.layui-nav-child>dd>a .layui-nav-more:before {
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  /* 鼠标经过悬浮显示的动画 */
  .ew-anim-drop-in {
    -webkit-animation: ewTransitionDropIn .3s ease-in-out;
    animation: ewTransitionDropIn .3s ease-in-out;
    transform-origin: 0 0;
  }

  @-webkit-keyframes ewTransitionDropIn {
    from {
      opacity: 0;
      transform: scale(0.8);
    }

    to {
      opacity: 1;
      transform: scale(1);
    }
  }

  @keyframes ewTransitionDropIn {
    from {
      opacity: 0;
      transform: scale(0.8);
    }

    to {
      opacity: 1;
      transform: scale(1);
    }
  }
}

/** //侧导航折叠样式结束 */

/** 移动设备样式 */
@media screen and (max-width: 768px) {
  .layui-layout-admin {
    left: -220px;
  }

  .layui-layout-admin .layui-header .layui-icon-shrink-right:before {
    content: "\e66b";
  }

  .layui-layout-admin .layui-side,
  .layui-layout-admin .layui-header .layui-logo {
    box-shadow: none;
  }

  /* 移动设备侧导航折叠样式 */
  .layui-layout-admin.admin-nav-mini {
    left: 0;
    right: -220px;
  }

  .layui-layout-admin.admin-nav-mini .layui-side,
  .layui-layout-admin.admin-nav-mini .layui-header .layui-logo {
    box-shadow: 1px 0 2px 0 rgba(0, 0, 0, .05);
  }

  /** 移动设备遮罩层 */
  .layui-layout-admin.admin-nav-mini .site-mobile-shade {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 220px;
    right: 0;
    background-color: rgba(0, 0, 0, .25);
    transition: background-color .3s;
    z-index: 10001;
    cursor: pointer;
  }

  .layui-layout-admin.admin-nav-mini .layui-header .layui-icon-shrink-right:before {
    content: "\e668";
  }
}

/** //移动设备样式结束 */

/** 选项卡样式开始 */

.layui-layout-admin .layui-body>.layui-tab>.layui-tab-content {
  padding: 0;
  position: absolute;
  left: 0;
  top: 40px;
  right: 0;
  bottom: 0;
}

.layui-layout-admin .layui-body>.layui-tab>.layui-tab-content>.layui-tab-item {
  position: absolute;
  bottom: 0;
  right: 0;
  top: 0;
  left: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  display: block;
  visibility: hidden;
}

.layui-layout-admin .layui-body>.layui-tab>.layui-tab-content>.layui-tab-item.layui-show {
  visibility: visible;
}

/** 选项卡标题样式 */
.layui-layout-admin .layui-body>.layui-tab {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: 0;
}

.layui-layout-admin .layui-body>.layui-tab>.layui-tab-title {
  height: 40px;
  line-height: 40px;
  padding: 0 80px 0 40px;
  background-color: #fff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .1);
  position: absolute;
  right: 0;
  z-index: 999;
  border: none;
  overflow: hidden;
}

.layui-layout-admin .layui-body>.layui-tab>.layui-tab-title li {
  min-width: 0;
  line-height: 40px;
  max-width: 160px;
  text-overflow: ellipsis;
  overflow: hidden;
  border-right: 1px solid #eeeeee;
  vertical-align: top;
  padding: 0 30px 0 15px;
}

.layui-layout-admin .layui-body>.layui-tab>.layui-tab-title li:first-child {
  padding: 0 15px;
}

.layui-layout-admin .layui-body>.layui-tab>.layui-tab-title li cite {
  font-style: normal;
}

.layui-layout-admin .layui-body>.layui-tab>.layui-tab-title .layui-tab-bar {
  display: none;
}

.layui-layout-admin .layui-body>.layui-tab>.layui-tab-title li.layui-this,
.layui-layout-admin .layui-body>.layui-tab>.layui-tab-title li:hover {
  background-color: #eeeeee;
}

.layui-layout-admin .layui-body>.layui-tab>.layui-tab-title li.layui-this:after {
  width: 100%;
  border: none;
  height: 2px;
  background-color: #292B34;
  border-radius: 0;
}

/** tab关闭按钮样式 */
.layui-layout-admin .layui-body>.layui-tab>.layui-tab-title li .layui-tab-close {
  width: 16px;
  height: 16px;
  line-height: 16px;
  border-radius: 50%;
  font-size: 12px;
  position: absolute;
  top: 12px;
  right: 8px;
}

.layui-layout-admin .layui-body>.layui-tab>.layui-tab-title li:first-child .layui-tab-close {
  display: none;
  /** 第一个选项卡不可关闭 */
}

/** 选项卡其他操作按钮样式 */
.layui-layout-admin .layui-body .admin-tabs-control {
  position: absolute;
  top: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  transition: all .3s;
  border-left: 1px solid #eeeeee;
  z-index: 1000;
  background-color: white;
}

.layui-layout-admin .layui-body .admin-tabs-control:hover {
  background-color: #eeeeee;
}

.layui-layout-admin .layui-body .layui-icon-prev {
  left: 0;
  border-left: none;
  border-right: 1px solid #eeeeee;
}

.layui-layout-admin .layui-body .layui-icon-next {
  right: 40px;
}

.layui-layout-admin .layui-body .layui-icon-down {
  right: 0;
}

.admin-tabs-select.layui-nav {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  background: 0 0;
}

.admin-tabs-select.layui-nav .layui-nav-item {
  line-height: 40px
}

.admin-tabs-select.layui-nav .layui-nav-item>a {
  height: 40px
}

.admin-tabs-select.layui-nav .layui-nav-item a {
  color: #666
}

.admin-tabs-select.layui-nav .layui-nav-child {
  top: 40px;
  left: auto;
  right: 0
}

.admin-tabs-select.layui-nav .layui-nav-child dd.layui-this,
.admin-tabs-select.layui-nav .layui-nav-child dd.layui-this a {
  background-color: #f2f2f2 !important;
  color: #333
}

.admin-tabs-select.layui-nav .layui-nav-bar,
.admin-tabs-select.layui-nav .layui-nav-more {
  display: none;
}

/** //选项卡样式结束 */

/** 导航栏小三角改箭头 */
.layui-nav.arrow2 .layui-nav-more {
  font-family: layui-icon !important;
  font-size: 12px;
  font-weight: 600;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  line-height: normal;
  border: none;
  margin: -3px 0 0 0;
  padding: 0;
  width: 10px;
  height: 6px;
  top: 50%;
  display: inline-block;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.layui-nav.arrow2 .layui-nav-more:before {
  content: "\e61a";
  position: absolute;
  right: -1px;
  top: -4px;
}

.layui-nav.arrow2 .layui-nav-itemed>a>.layui-nav-more {
  -ms-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

/** 导航栏小三角改加减号 */
.layui-nav.arrow3 .layui-nav-more {
  font-family: layui-icon !important;
  font-size: 12px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  line-height: normal;
  border: none;
  margin: -5px 0 0 0;
  padding: 0;
  width: 10px;
  height: 10px;
  top: 50%;
  display: inline-block;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.layui-nav.arrow3 .layui-nav-more:before {
  content: "\e654";
  position: absolute;
  top: -2px;
  left: -1px;
}

.layui-nav.arrow3 .layui-nav-itemed>a>.layui-nav-more {
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.layui-nav.arrow3 .layui-nav-itemed>a>.layui-nav-more:before {
  content: '';
  width: 8px;
  height: 2px;
  background-color: rgba(255, 255, 255, .7);
  top: 4px;
  left: 1px;
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

/** loading样式 */
.page-loading {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 19891017;
  background-color: #fff;
}

.page-no-scroll {
  overflow: hidden;
  overflow-x: hidden;
  overflow-y: hidden;
  min-height: 80px;
}

.rubik-loader,
.ball-loader,
.signal-loader {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.ball-loader>span,
.signal-loader>span {
  background-color: #4aca85;
  display: inline-block;
}

.ball-loader>span:nth-child(1),
.ball-loader.sm>span:nth-child(1),
.signal-loader>span:nth-child(1),
.signal-loader.sm>span:nth-child(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}

.ball-loader>span:nth-child(2),
.ball-loader.sm>span:nth-child(2),
.signal-loader>span:nth-child(2),
.signal-loader.sm>span:nth-child(2) {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}

.ball-loader>span:nth-child(3),
.ball-loader.sm>span:nth-child(3),
.signal-loader>span:nth-child(3),
.signal-loader.sm>span:nth-child(3) {
  -webkit-animation-delay: 0.15s;
  animation-delay: 0.15s;
}

.ball-loader>span:nth-child(4),
.ball-loader.sm>span:nth-child(4),
.signal-loader>span:nth-child(4),
.signal-loader.sm>span:nth-child(4) {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

/** 魔方loading */
.rubik-loader {
  width: 64px;
  height: 64px;
  background-image: url(img/ic_loading.gif);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.rubik-loader.sm {
  width: 50px;
  height: 50px;
}

/** 球形loading */
.ball-loader>span {
  width: 20px;
  height: 20px;
  margin: 0 3px;
  border-radius: 50%;
  transform: scale(0);
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  animation: ball-load 1s ease-in-out infinite;
  -webkit-animation: 1s ball-load ease-in-out infinite;
}

@-webkit-keyframes ball-load {
  0% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }

  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }

  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
}

@keyframes ball-load {
  0% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }

  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }

  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
}

.ball-loader.sm>span {
  width: 15px;
  height: 15px;
  margin: 0 2px;
}

/** 信号loading */
.signal-loader {
  width: 50px;
  height: 22px;
}

.signal-loader>span {
  width: 8px;
  height: 0px;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  animation: signal-load 1s infinite;
  -webkit-animation: signal-load 1s infinite;
}

.signal-loader>span:nth-child(2) {
  left: 14px;
}

.signal-loader>span:nth-child(3) {
  left: 28px;
}

.signal-loader>span:nth-child(4) {
  left: 42px;
}

@-webkit-keyframes signal-load {
  0% {
    height: 0px;
  }

  50% {
    height: 22px;
  }

  100% {
    height: 0px;
  }
}

@keyframes signal-load {
  0% {
    height: 0px;
  }

  50% {
    height: 22px;
  }

  100% {
    height: 0px;
  }
}

/* 信号loading小型样式 */
.signal-loader.sm {
  width: 32px;
  height: 15px;
}

.signal-loader.sm>span {
  width: 5px;
  animation: signal-load-sm 1s infinite;
  -webkit-animation: signal-load-sm 1s infinite;
}

.signal-loader.sm>span:nth-child(2) {
  left: 9px;
}

.signal-loader.sm>span:nth-child(3) {
  left: 18px;
}

.signal-loader.sm>span:nth-child(4) {
  left: 27px;
}

@-webkit-keyframes signal-load-sm {
  0% {
    height: 0px;
  }

  50% {
    height: 15px;
  }

  100% {
    height: 0px;
  }
}

@keyframes signal-load-sm {
  0% {
    height: 0px;
  }

  50% {
    height: 15px;
  }

  100% {
    height: 0px;
  }
}

/** 主体部分标题样式 */
.layui-body-header {
  padding: 13px 20px;
  color: #333;
  font-size: 16px;
  background-color: #fff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
  position: absolute;
  left: 0;
  right: 0;
  z-index: 998;
  display: none;
}

.layui-body-header-title {
  border-left: 4px solid #009688;
  padding-left: 6px;
}

.layui-body-header.show {
  display: block;
}

.layui-body-header.show+div {
  position: absolute;
  left: 0;
  right: 0;
  top: 45px;
  bottom: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

/* 全局隐藏单标签标题 */
.hide-body-title .layui-body-header.show {
  display: none;
}

.hide-body-title .layui-body-header.show+div {
  top: 0;
}

/** 右侧弹窗样式 */
.layui-layer.layui-layer-adminRight {
  top: 50px !important;
  bottom: 0;
  box-shadow: 1px 1px 50px rgba(0, 0, 0, .3) !important;
  border: none !important;
  overflow: auto;
}

/** 右侧弹窗动画 */
@-webkit-keyframes layui-rl {
  from {
    -webkit-transform: translate3d(100%, 0, 0)
  }

  to {
    -webkit-transform: translate3d(0, 0, 0)
  }
}

@keyframes layui-rl {
  from {
    transform: translate3d(100%, 0, 0)
  }

  to {
    transform: translate3d(0, 0, 0)
  }
}

.layui-anim-rl {
  -webkit-animation-name: layui-rl;
  animation-name: layui-rl
}

@-webkit-keyframes layui-lr {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 1
  }

  to {
    -webkit-transform: translate3d(100%, 0, 0);
    opacity: 1
  }
}

@keyframes layui-lr {
  from {
    transform: translate3d(0, 0, 0)
  }

  to {
    transform: translate3d(100%, 0, 0)
  }
}

.layui-anim-lr,
.layui-anim-rl.layer-anim-close {
  -webkit-animation-name: layui-lr;
  animation-name: layui-lr
}

/** // 右侧弹窗动画end */

/** admin风格的弹窗 */
.layui-layer.layui-layer-admin {
  box-shadow: 1px 1px 50px rgba(0, 0, 0, .3) !important;
  border: none !important;
}

.layui-layer.layui-layer-admin .layui-layer-title {
  background-color: #24262F;
  color: #ffffff;
  height: 50px;
  line-height: 50px;
  border: 0;
}

.layui-layer.layui-layer-admin .layui-layer-setwin {
  top: 17px;
}

.layui-layer.layui-layer-admin .layui-layer-setwin a {
  font-family: layui-icon !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ffffff;
}

/* 关闭按钮 */
.layui-layer.layui-layer-admin .layui-layer-setwin .layui-layer-close1 {
  background: none;
}

.layui-layer.layui-layer-admin .layui-layer-setwin .layui-layer-close1:before {
  content: "\1006";
}

/* 最小化按钮 */
.layui-layer.layui-layer-admin .layui-layer-setwin .layui-layer-min cite {
  background-color: #dddddd;
}

/* 最大化按钮 */
.layui-layer.layui-layer-admin .layui-layer-setwin .layui-layer-max {
  background: none;
  font-size: 14px;
  padding-top: 1px;
}

.layui-layer.layui-layer-admin .layui-layer-setwin .layui-layer-max:before {
  content: "\e622";
}

.layui-layer.layui-layer-admin .layui-layer-setwin .layui-layer-maxmin:before {
  content: "\e758";
}

/** 弹窗按钮 */
.layui-layer.layui-layer-admin .layui-layer-btn .layui-layer-btn0 {
  border-color: #009688;
  background-color: #009688;
}

.layui-layer.layui-layer-admin .layui-layer-btn a {
  height: 34px;
  line-height: 34px;
}

.layui-layer-admin {
  max-width: 100%;
}

.layui-layer-iframe .layui-layer-content {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

/* 小屏幕下两边和下边留空白 */
@media screen and (max-width: 768px) {
  .layui-layer-admin {
    max-width: 98%;
    max-width: -moz-calc(100% - 30px);
    max-width: -webkit-calc(100% - 30px);
    max-width: calc(100% - 30px);
    left: 0 !important;
    right: 0 !important;
    margin: auto !important;
    margin-bottom: 15px !important;
  }

  /* 最大化时取消留白 */
  .layui-layer-admin[area] {
    max-width: 100%;
    margin-bottom: 0 !important;
  }
}

/** // admin风格弹窗样式结束 */

/** msg样式修改 */

.layui-layer-msg {
  border-radius: 4px !important;
  box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.1) !important;
  border: none !important;
  ;
}

/** 表格上方工具栏样式 */

.layui-form.toolbar {}

.layui-form.toolbar .layui-form-item {
  margin-bottom: 0;
}

.toolbar+table,
.layui-card-body>.layui-table {
  margin: 2px 0;
}

.toolbar+table+.layui-table-view,
.layui-card-body>.layui-table-view {
  margin: 0;
}

.mr0 {
  margin-right: 0 !important;
}

.w-auto {
  width: auto;
}

@media screen and (max-width: 450px) {
  .layui-form-item .w-auto+.layui-input-inline {
    margin-left: 100px;
  }

  .layui-form-item .layui-inline {
    margin-bottom: 8px;
  }
}

.layui-form-select .layui-input {
  padding-right: 0px;
}

.layui-input[type=number] {
  line-height: 38px;
}

/** 弹窗内表单样式 */
.layui-form.model-form {
  padding: 25px 30px 0px 0px;
}

.model-form.no-padding {
  padding: 0;
}

.model-form .model-form-body {
  padding: 25px 30px 0px 0px;
  overflow-y: auto;
  max-height: calc(100vh - 180px);
}

.model-form.no-padding .model-form-footer {
  padding-right: 30px;
  padding-top: 10px;
}

/** 如果按钮加图标减少内边距 */
.icon-btn {
  padding: 0 10px;
}

.layui-btn-primary {
  border-color: #e6e6e6;
  color: #666;
}

.layui-btn-group .layui-btn-primary:first-child {
  border-left: 1px solid #e6e6e6;
}

.layui-btn-primary:hover {
  border-color: #C9C9C9;
  color: #333;
}

.layui-btn-group .layui-btn-primary:hover {
  border-color: #C9C9C9;
  color: #333;
}

.layui-btn {
  transition: none;
}

.layui-btn[disabled] {
  cursor: not-allowed;
  opacity: .6;
}

/** 卡片header里面的徽章样式调整 */
.layui-card .layui-card-header .layui-badge.pull-right {
  top: 50%;
  margin-top: -9px;
}

/** 特大字体 */
.lay-big-font {
  font-size: 36px;
  color: #666;
  line-height: 36px;
  padding: 5px 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  white-space: nowrap;
}

/** laydate加图标 */
.date-icon {
  background-image: url(img/icon_date.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 28px;
}

.icon-search {
  background-image: url(img/icon_search.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 26px;
}

/** 辅助样式 */

*[ew-href],
[lay-tips] {
  cursor: pointer;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.inline-block {
  display: inline-block;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.bg-white {
  background-color: white;
}

.layui-link {
  color: #029789 !important;
  cursor: pointer;
}

.layui-link:hover {
  opacity: .8;
}

.text-muted {
  color: #c2c2c2 !important;
  ;
}

.text-primary {
  color: #009688 !important;
  ;
}

.text-success {
  color: #5FB878 !important;
  ;
}

.text-info {
  color: #01AAED !important;
  ;
}

.text-warning {
  color: #FFB800 !important;
  ;
}

.text-danger {
  color: #FF5722 !important;
}

/** 超链接样式 */
.layui-text a:not(.layui-btn) {
  cursor: pointer;
  color: #01AAED;
}

.layui-text a:not(.layui-btn):hover {
  opacity: .8;
  text-decoration: none;
}

span.icon-text .layui-icon,
a.icon-text .layui-icon {
  font-size: 14px;
  margin-left: 2px;
}

/* 圆形按钮 */
.btn-circle {
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  background: #009688;
  color: #ffffff;
  position: fixed;
  right: 15px;
  bottom: 15px;
  text-align: center;
  box-shadow: 0 0px 10px rgba(0, 0, 0, .28);
  cursor: pointer;
}

.btn-circle:hover {
  opacity: .8;
  color: #ffffff;
}

.btn-circle .layui-icon {
  font-size: 24px;
}

/** 隐藏滚动条 */
.no-scrollbar {
  overflow: hidden !important;
}

/** 输入框禁用样式重写 */
input.layui-disabled,
input.layui-disabled:hover {
  color: #555555 !important;
  background-color: #eee;
}

/** 下拉菜单默认隐藏 */
.dropdown-menu {
  display: inline-block;
}

.dropdown-menu .dropdown-menu-nav {
  display: none;
}

.dropdown-menu+.dropdown-menu,
.layui-btn+.dropdown-menu,
.dropdown-menu+.layui-btn {
  margin-left: 10px;
}

/** 徽章 */
.layui-badge-rim+.layui-badge-rim {
  margin-left: 8px;
}

.layui-form-select-top .layui-form-select>dl {
  top: unset;
  bottom: 42px;
}

/** xm-select样式优化 */
body .xm-select-parent .xm-select-title div.xm-select-label>span i {
  top: 2px;
  right: 5px;
}

body .xm-select-parent .xm-select-title div.xm-select-label>span font {
  overflow: hidden;
  max-height: 18px;
  display: inline-block;
}

body .xm-select-parent dd>.xm-cz-group {
  margin-right: 22px !important;
}

.xm-select-nri .xm-select-parent dd>.xm-cz-group {
  border-right: none;
  margin-right: 0 !important;
  max-width: unset !important;
}

.xm-select-nri .xm-select-parent dd>.xm-cz {
  display: none !important;
}

body div[xm-select-skin=default] .xm-select-title div.xm-select-label>span {
  color: #888;
}

/** 滚动条样式美化 */
@media screen and (min-width: 768px) {
  ::-webkit-scrollbar {
    width: 8px;
    height: 9px;
    background: transparent;
  }

  ::-webkit-scrollbar-track {
    background: transparent;
  }

  ::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #C1C1C1;
  }

  ::-webkit-scrollbar-thumb:hover {
    background-color: #A8A8A8;
  }

  /* 小型尺寸 */
  .mini-bar::-webkit-scrollbar {
    width: 5px;
    height: 5px;
  }

  .mini-bar::-webkit-scrollbar-thumb {
    border-radius: 3px;
  }
}

/** 地图选择位置弹窗 */
#ew-map-select-map {
  height: 450px;
}

#ew-map-select-pois {
  height: 450px;
  overflow-x: hidden;
  overflow-y: auto;
}

.ew-map-select-search-list-item {
  padding: 10px 30px 10px 15px;
  border-bottom: 1px solid #e8e8e8;
  cursor: pointer;
  position: relative;
}

.ew-map-select-search-list-item:hover {
  background: #F2F2F2;
}

.ew-map-select-search-list-item:last-child {
  border-bottom: none;
}

.ew-map-select-search-list-item .ew-map-select-search-list-item-title {
  font-size: 14px;
  color: #333;
}

.ew-map-select-search-list-item .ew-map-select-search-list-item-address {
  font-size: 12px;
  color: gray;
  padding-top: 5px;
}

.ew-map-select-search-list-item-icon-ok {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.ew-map-select-search-list-item-icon-ok .layui-icon {
  color: #3B74FF;
}

.ew-map-select-tool {
  padding: 5px 15px;
  box-shadow: 0 1px 0px 0 rgba(0, 0, 0, .05);
}

#ew-map-select-center-img {
  position: absolute;
  bottom: 50%;
  left: 50%;
  width: 26px;
  margin-left: -13px;
}

#ew-map-select-center-img2 {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 12px;
  display: inline-block;
  margin-left: -6px;
  margin-top: -7px;
  color: #3B74FF;
}

.bounceInDown {
  animation: bounceInDown 500ms;
  animation-direction: alternate;
  -webkit-animation: bounceInDown 500ms;
  -webkit-animation-direction: alternate
}

@-webkit-keyframes bounceInDown {

  0%,
  60%,
  75%,
  90%,
  to {
    -webkit-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
  }

  0%,
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
  }

  25% {
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -10px, 0)
  }

  50% {
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -20px, 0)
  }

  75% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -10px, 0)
  }
}

@keyframes bounceInDown {

  0%,
  60%,
  75%,
  90%,
  to {
    -webkit-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
  }

  0%,
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
  }

  25% {
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -10px, 0)
  }

  50% {
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -20px, 0)
  }

  75% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -10px, 0)
  }
}

#ew-map-select-tips {
  position: absolute;
  z-index: 999;
  background: #fff;
  max-height: 430px;
  overflow: auto;
  top: 48px;
  left: 56px;
  width: 280px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .12);
  border: 1px solid #d2d2d2;
}

#ew-map-select-tips .ew-map-select-search-list-item {
  padding: 10px 15px 10px 35px;
}

.ew-map-select-search-list-item-icon-search {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.ew-map-select-search-list-item-icon-search .layui-icon {
  color: #ccc;
}

/** //end地图选择位置弹窗 */

/** 表格头部工具栏迷你样式 */
.table-tool-mini .layui-table-view {
  position: relative;
}

.table-tool-mini .layui-table-tool {
  position: absolute;
  min-height: unset;
  height: auto;
  padding: 3px 10px;
  width: auto;
  top: -38px;
  right: -1px;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border: 1px solid #e6e6e6;
  border-bottom: none;
}

.table-tool-mini .layui-table-tool .layui-table-tool-temp {
  padding-right: 0;
  display: inline-block;
}

.table-tool-mini .layui-table-tool .layui-table-tool-self {
  position: static;
  display: inline-block;
}

.table-tool-mini .layui-table-tool .layui-table-tool-self .layui-inline[lay-event]:first-child {
  margin: 0;
}

/* full-table mini toolbar */
.table-tool-mini.full-table .layui-table-tool {
  top: -35px;
  height: 1px;
  padding: 0 10px;
  background: transparent;
  border: none;
}

.table-tool-mini.full-table .layui-table-tool:before {
  content: "";
  position: absolute;
  top: -3px;
  right: 0;
  left: 0;
  height: 36px;
  background-color: #f2f2f2;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border: 1px solid #e6e6e6;
  border-bottom: none;
}

/** //表格头部工具栏迷你样式end */

/** 徽章列表 */
.layui-badge-list .layui-badge {
  margin-right: 6px;
}

.layui-badge-list .layui-badge {
  padding: 2px 7px;
  border: 1px solid #ccc;
  margin-bottom: 8px;
  background-color: #fafafa !important;
}

/** tips样式重写 */
body .layui-layer-tips .layui-layer-content {
  line-height: 1.5;
  padding: 8px 12px;
  border-radius: 4px;
  background-color: #303133;
  box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
}

body .layui-layer-tips i.layui-layer-TipsG {
  border-width: 5px;
}

body .layui-layer-tips i.layui-layer-TipsR,
body .layui-layer-tips i.layui-layer-TipsL {
  top: 11px;
}

body .layui-layer-tips i.layui-layer-TipsT,
body .layui-layer-tips i.layui-layer-TipsB {
  left: 12px;
}

/* 上 */
body .layui-layer-tips i.layui-layer-TipsT {
  bottom: -10px;
}

body .layui-layer-tips i.layui-layer-TipsT {
  border-right-color: transparent;
  border-top-style: solid;
  border-top-color: #303133;
}

/* 下 */
body .layui-layer-tips i.layui-layer-TipsB {
  top: -10px;
}

body .layui-layer-tips i.layui-layer-TipsB {
  border-right-color: transparent;
  border-bottom-style: solid;
  border-bottom-color: #303133;
}

/* 左 */
body .layui-layer-tips i.layui-layer-TipsL {
  right: -10px;
}

body .layui-layer-tips i.layui-layer-TipsL {
  border-bottom-color: transparent;
  border-left-style: solid;
  border-left-color: #303133;
}

/* 右 */
body .layui-layer-tips i.layui-layer-TipsR {
  left: -10px;
}

body .layui-layer-tips i.layui-layer-TipsR {
  border-bottom-color: transparent;
  border-right-style: solid;
  border-right-color: #303133;
}

/* 表格溢出提示框 */
body .layui-layer-tips.layui-table-tips .layui-layer-content {
  background: 0 0;
  padding: 0;
  box-shadow: 0 1px 6px rgba(0, 0, 0, .12);
  line-height: 22px;
}

/* 富文本表情面板 */
body .layui-util-face .layui-layer-content {
  padding: 0;
  background-color: #fff;
  box-shadow: none;
}

/** //tips样式重写.end */

/** laydate range模式下在小屏幕下样式自适应 */
@media screen and (max-width: 768px) {
  .layui-laydate-range {
    left: 0 !important;
    top: 0 !important;
    right: 0 !important;
    margin: 10px auto !important;
    max-width: 95%;
  }

  .layui-laydate-range .layui-laydate-main,
  .layui-laydate-range .layui-laydate-content table {
    width: 100%;
  }

  .layui-laydate-range .laydate-main-list-0 .laydate-next-m,
  .layui-laydate-range .laydate-main-list-0 .laydate-next-y,
  .layui-laydate-range .laydate-main-list-1 .laydate-prev-m,
  .layui-laydate-range .laydate-main-list-1 .laydate-prev-y {
    display: inline-block !important;
  }

  .layui-laydate-range .laydate-main-list-1 .layui-laydate-header {
    border-top: 1px solid #e2e2e2;
  }

  .layui-laydate-range .laydate-main-list-1 .layui-laydate-content {
    border-left: none !important;
  }

  .layui-laydate-range .laydate-time-list ol li {
    padding-left: 0px !important;
    text-align: center;
  }

  .layui-laydate-range .laydate-time-list ol {
    overflow: auto !important;
  }
}

/** //laydate range模式下在小屏幕下样式自适应end */

/** 让layui的tree无连接线风格的展开时的箭头朝下 */
.layui-tree-spread>div>div>span>.layui-tree-iconArrow:after {
  border-color: #c0c4cc transparent transparent transparent;
  top: 6px;
  left: 0px;
}

.layui-tree .layui-tree-iconArrow:after {
  transition: none;
}

/** //让layui的tree无连接线风格的展开时的箭头朝下end */

/**
* inside_organ 系统改造相关css  Written by snn
*/
/* 隐藏侧边栏菜单 */
.inside_organ_side,
.inside_organ_side .layui-side-scroll {
  width: 0px !important;
}

.inside_organ_body,
.inside_organ_footer {
  left: 0 !important;
}

/* logo */
.inside-organ-logo {
  width: 220px;
  background-color: transparent;
  color: #2092D1;
  font-size: 24px;
  font-family: Myriad Pro, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: 700;
  overflow: hidden;
  line-height: 50px;
  transition: all .3s;
  white-space: nowrap;
  vertical-align: middle;
  letter-spacing: 1px;
  text-align: center;
  /* box-shadow: 1px 0 2px 0 rgba(0, 0, 0, .05); */
}

.inside-organ-logo .logo-style {
  display: inline-block;
}

.layui-inside-body {
  position: absolute;
  top: 50px;
  /* margin-top: 50px; */
  overflow-y: auto;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
}

.inside-layout-container {
  margin: 10px;
  background-color: #ffffff;
  box-shadow: 0 0 10px 1px rgb(0 0 0 / 10%);
  border-radius: 2px;
  color: #353535;
  padding: 10px;
  box-sizing: border-box;
  min-height: 700px;
  /* font-size: 14px; */

}
.inside-layout-container-home{
  background-color: #ffffff;
  box-shadow: 0 0 10px 1px rgb(0 0 0 / 10%);
  border-radius: 2px;
  color: #353535;
  padding: 10px;
  height: 100%;
  box-sizing: border-box;
}

.authorized_container .authorized-msg {
  color: #353535;
  font-size: 22px;
}

.authorized_container .authorized-msg .main_msg {
  color: #fa2503;
  font-weight: bold;
  font-size: 30px;
}
.authorized_container .unauthor_operation_wrap ul{
  margin: 0 auto;
  overflow: hidden;
  padding: 15px 0;
  box-sizing: border-box;
}
@media screen and (max-width: 999px) {
  .authorized_container .unauthor_operation_wrap ul {
    width: 100%;
  }
}
.authorized_container .unauthor_operation_wrap ul li.item {
  /* float: left; */
  width: 33%;
  margin: 30px 0 !important;
}

.authorized_container .unauthor_operation_wrap {
  margin-top: 30px;
}

.mlar-20 {
  margin-left: 20px;
  margin-right: 20px;
}

.clearfixcom::after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.inside-ib {
  display: inline-block;
}

.mgb-0 {
  margin-bottom: 0;
}

/* 自定义 表格风格 */
.layui-table thead tr {
  background-color: #DEEFF8;
}

.layui-table[lay-even] tr:nth-child(even) {
  background-color: #F4F9FD;
}

.layui-table-hover,
.layui-table tbody tr:hover {
  background-color: #eaf2f8 !important;
}

.layui-table-page {
  text-align: right !important;
}

.layui-layout-admin .layui-header .layui-nav .layui-this:after,
.layui-layout-admin .layui-header .layui-nav-bar {
  background-color: #2092D1;
}

.layui-layout-admin .layui-header .layui-nav .layui-this:after {
  background-color: #2092D1;
  bottom: 0 !important;
  top: inherit !important;
}

.layui-layout-admin .layui-header .layui-nav .layui-this {
  background-color: #DFEFF8;
  color: #2092D1;
}

.layui-layout-admin .layui-header .layui-nav .layui-this a {
  color: #2092D1;
}

.top_authLen_msg {
  color: #353535;
  margin-right: 20px;
  font-size: 16px;
}

.main_tip {
  color: #f4230a;
  letter-spacing: 3px;
  font-weight: bold;
  font-size: 16px;
  vertical-align: top;
}
.top_authLen_msg .timess{
  vertical-align: top;
  font-size: 16px;
}
.top_authLen_msg .organname{
  display: inline-block;
  width: 130px;
  white-space: nowrap;          /* 防止文本换行 */
  overflow: hidden;             /* 隐藏溢出的文本 */
  text-overflow: ellipsis;      /* 显示省略号 */
  font-size: 16px;
 
}
/* 面板 */
.layui_colla-item{
  border: 1px solid #e6e6e6;
}
.layui_colla-title{
  padding-left: 15px;
}
.layui_colla-title i{
  float: right;
}
.visibility_hidden{
  visibility: hidden;
}
/* form表单统一间隔 */
.layui-form-item .layui-inline{
  margin-bottom: 20px;
}

.layui-layer.layui-layer-admin.layui-layer-manage .layui-layer-title{
  background-color: #009688;
}
.hidden{
  display: none !important;
}